[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.ActionByName

Returns an action identified by its name (as a string)

## Declaration

Source position: actnlist.pas line 113

`public function TCustomActionList.ActionByName(`
`const ActionName: String`
`):TContainedAction;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.